poe-api-wrapper

A simple, lightweight and efficient API wrapper for Poe.com

Installation

In a virtualenv (see these instructions if you need to create one):

pip3 install poe-api-wrapper

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Bookworm
Python 3.11
Files
1.4.1 2024-03-22      
1.4.0 2024-03-16      
1.3.9 2024-03-13      
1.3.8 2024-03-05      
1.3.7 2024-02-15      
1.3.6 2023-11-29      
1.3.5 2023-11-23      
1.3.4 2023-11-21      
1.3.3 2023-11-12      
1.3.2 2023-10-02      
1.3.1 2023-10-02      
1.3.0 2023-10-02      
1.2.9 2023-10-01      
1.2.8 2023-09-24      
1.2.7 2023-09-20      
1.2.6 2023-09-20      
1.2.5 2023-09-19      
1.2.4 2023-09-18      
1.2.3 2023-09-16      
1.2.2 2023-09-14      
1.2.1 2023-09-05    
1.2.0 2023-09-04    
1.1.9 2023-09-04    
1.1.8 2023-09-03    
1.1.7 2023-09-02    
1.1.6 2023-09-01    
1.1.5 2023-08-31    
1.1.4 2023-08-31    
1.1.3 2023-08-30    
1.1.2 2023-08-30    
1.1.1 2023-08-29    
1.1.0 2023-08-27    
1.0.9 2023-08-27    
1.0.8 2023-08-27    
1.0.7 2023-08-27    
1.0.6 2023-08-27    
1.0.5 2023-08-21    
1.0.4 2023-08-20    
1.0.3 2023-08-20    
1.0.2 2023-08-20    
1.0.1 2023-08-20    

Issues with this package?

Page last updated 2024-03-22 17:11:06 UTC